Page MenuHomePhabricator

Provide specification of protocol interactions initiating from API Portal
Closed, ResolvedPublic3 Estimated Story Points

Description

In order to design the interfaces provided to the developer from the API Portal, it would be helpful to have a specification (in sequence diagram(s)?) of the protocol interactions initiated from the API Portal in order to get the necessary keys/tokens from the API Gateway and associated software components.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 12 2020, 9:49 PM
CCicalese_WMF triaged this task as Medium priority.Mar 12 2020, 9:49 PM
WDoranWMF set the point value for this task to 3.
BPirkle claimed this task.Apr 7 2020, 2:57 PM
WDoranWMF closed this task as Resolved.Jun 4 2020, 2:15 PM